BANK KALTENG - Bug #3163

Report Sppd Penambahan field Followers
10/24/2024 10:07 AM - Regina Tasya

Status: Closed Start date: 10/24/2024
Priority: Immediate Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear kak shofwan,

pada report sppd ada penambahan filter followers dan ingin dijalankan fungsinya, dimana saat di report dia akan muncul di page 1
poin 8

terima kasih

menu: hr - travel management - travel report - SURAT PERINTAH PERJALANAN DINAS
Port: http://remote.minovais.com:31130/

DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 10/24/2024 02:48 PM - shofwan shiddiq
- File clipboard-202410241447-rwdjq.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
SURAT PERINTAH PERJALANAN DINAS

Nomor - DHC.03/SPH-8888/XX-24

1 |Pejabat berwenang yang memberi perintah

Kepala Cabang PT.Bank Pembangunan Daerah
Kalimantan Tengah

2 |MNama Pejabat/Pegawai yang di Perintahkan

1. NIKO REZALFINO,S.1.Kom.
Yunior Asisten Administrasi Umum
199890240225

Maksud Perjalanan dinas

Travel reason

4. |Penyelenggara Kegiatan Organizer
5. |Alat angkutan yang dipergunakan
a. Berangkat dari a. Departure
b. Tujuan b. Jakarta
7. |a. Lama perjalanan dinas a. 3 Hari PP
b. Tanggal Berangkat b. 01 Oktober 2024
c. Tanggal Kembali c. 03 Oktober 2024
8. |Pengikut : 1. Bobby
2. Prabowo
3. Glbran

9. |Pembebanan Anggaran

Capem Tumbang Talaken PT.Bank
Pembangunan Daerah Kalimantan Tengah

Dikeluarkan

Kepada Tasya, sudah di deploy ya kolom Follower sesuai yang di filter

UPDATE :
SP: CRPTBKTSPPD
RDL: CRPTBKTSPPD

#2 - 10/25/2024 09:35 AM - Regina Tasya

- File clipboard-202410250934-kz3yh.png added
- File clipboard-202410250935-f0wxx.png added
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

Teruntuk kak shofwan,

jika user tidak mengisi filter follower, apakah bisa untuk penomorannya dihilangkan saja??

b. Tujuan

b. Palembang

7. |a. Lama perjalanan dinas
. Tanggal Berangkat
. Tanggal Kembali

a. 4HariPP
b. 17 September 2024
c. 20 September 2024

Pengikut :

1.

Pembebanan Anggaran

Kalimantan Tengah

Divisi Treasury PT.Bank Pembangunan Daerah

Terima Kasih

#3 - 10/25/2024 09:39 AM - Regina Tasya
- File clipboard-202410250939-t0arz.png added
kak mau nanya, kalau dari back end, untuk yang dikotak merah ini diambil dari mana ya?

Dikeluarkan

Pada Tanggal

'T. BANK KALIMANTAN DAERAH KALIMANTAN TENGAH

Divisi Human Capital

#4 - 10/25/2024 03:18 PM - shofwan shiddiq
- File clipboard-202410251518-xpx41.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Untuk Dikeluarkan dan Tanggal di ambil dari master data nama surat di table = CTRSPPDNUMBER

daftarkan nama suratnya, dan isi field TanggalSPPD dan TempatDikeluarkan

StartDate | EndDate SPPDMNumber TanggalSPPD  TempatDikeluarkan CreateBy CreateDate ChangeBy ChangeDate

1 99991231 123-456-890 20220831 Palangka Raya fiona 20220831173343 fiona 20220831173343

2 202401071 99991231 DHC.03/SPH-0000/1-24 20240101 Palangka Raya 00000153 20240124164226 00000153 20240124164226

3 20240623 99991231 DHC.03/SPH-0322VI-24 20240619 Palangka Raya 00000153  20240717114851 00000153  20240717114851

4 20240717 99991231 DHC.03/SPH-D00TMVI-24 20240717 Palangka Raya 00000153 20240717155844 00000153  20240717155844

5 20240717 99991231 DHC.03/SPH-383/VII-24 20240717 Palangka Raya 00000153  20240719162521 00000153  20240719162521
#5 - 10/28/2024 11:07 AM - Regina Tasya
- Status changed from QA Test to Deploy
oke terima kasih
#6 - 11/11/2024 10:30 AM - Regina Tasya
- Assignee changed from Regina Tasya to Muhammad Bintar
#7 - 01/06/2025 10:08 AM - Regina Tasya
- Assignee changed from Muhammad Bintar to Regina Tasya
#8 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed
Files
clipboard-202410241447-rwdjq.png 71.4 KB 10/24/2024 shofwan shiddiq
clipboard-202410250934-kz3yh.png 3.19 KB 10/25/2024 Regina Tasya
clipboard-202410250935-f0wxx.png 11.8 KB 10/25/2024 Regina Tasya
clipboard-202410250939-t0arz.png 5.32 KB 10/25/2024 Regina Tasya
clipboard-202410251518-xpx41.png 18 KB 10/25/2024 shofwan shiddiq
